mixin top-bar
    .top-bar
        .top-bar__content
            if htmlclasses == "html_report-edit"
                .top-bar__report-btn-menu
                    .btn.btn_s.btn_default.btn_inline.right-bar-toggle
                        .btn__title Шаг 5/12
            .top-bar__mobile-menu
                .btn.btn_m.btn_square.btn_mobile-menu
                    .btn__icon.icon.icon_m
                        svg
                            use(xlink:href='#icon_menu_24')
        if htmlclasses == "html_report-edit"
            .top-bar__progress.js-report-edit
                .progress.bg_info
                    .progress__bar
                    .progress__mask
